{% extends "base.html" %}
{% block title %} Homepage FILMS {% endblock %}
{% block body %}
<div class="container-fluid">
	<div class="row">
		<div class="col-md-12">
			<h3>
				Exercice 2 :
			</h3>
			<p>
				La suite du vrai début de votre projet !!!!<br>
			</p>
			<ul>
				<li class="list-item">
					Il faut que mon code soit adapté à votre base de données.
				</li>
			</ul>
			<h3>
				Pour cette démo :
			</h3>
			<ul>
				<li class="list-item">
					Il y a un template CSS, stocké en local dans un répertoire (static) IMPOSE par FLASK.
				</li>
				<li class="list-item">
					On réalise UNIQUEMENT (choix de OM de la 707) l'action READ du CRUD(Create Read Update Delete) sur la table "t_genre".
				</li>
				<li class="list-item">
					Il faut tester le système de gestion des erreurs selon la liste du premier exercice.
				</li>
			</ul>
			<h3>
				VOTRE travail pour l'exercice 2 :
			</h3>
			<ul>
				<li class="list-item">
					Placer votre fichier DUMP au bon endroit comme pour le premier exercice.
				</li>
				<li class="list-item">
					L'importer grâce au fichier zzzdemos/1_ImportationDumpSql.py
				</li>
				<li class="list-item">
					Adapter les changements pour que UNE seule table de votre projet s'affiche.
				</li>
				<li class="list-item">
					Niveau sup. : Adapter les changements pour que toutes les tables principales de votre projet s'affichent (pas les tables intermédiaires)
				</li>
				<li class="list-item">
					Quelque soit l'état de votre exercice 2. Vous devez le mettre à ma disposition sur Gitlab comme le premier exercice.
				</li>
			</ul>
		</div>
	</div>
</div>
{% endblock %}
